<!DOCTYPE html>
<html>
<head>
    <title>Laravel 8 Verification Form</title>
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
</head>
<body>
<div class="container mt-4">
    @if(session('status'))
        <div class="alert alert-success">
            {{ session('status') }}
        </div>
    @endif
    @if(session('error'))
        <div class="alert alert-danger">
            {{ session('error') }}
        </div>
    @endif
    <div class="card">
        <div class="card-header text-center font-weight-bold">
            Laravel 8 - Verification Form Example
        </div>
        <div class="card-body">
            <form name="add-blog-post-form" id="add-blog-post-form" method="post" action="{{url('verifyemail')}}">
                @csrf
                <input type="hidden" id="user_id" name="user_id" class="form-control" value="{{session('user')['id']}}" readonly>
                <div class="form-group">
                    <label for="exampleInputEmail1">Email</label>
                    <input type="email" id="name" name="email" class="form-control" value="{{session('user')['email']}}" readonly>
                </div>
                <div class="form-group">
                    <label for="exampleInputEmail1">Phone Number</label>
                    <input type="text" id="name" name="mobile" class="form-control" value="{{session('user')['mobile']}}" readonly>
                </div>

                <div class="form-group">
                    <label for="exampleInputEmail1">Email Otp</label>
                    <input type="text" id="name" name="email_otp" class="form-control" required="">
                </div>
                <button type="submit" class="btn btn-primary">Next</button>
            </form>
        </div>
    </div>
</div>
</body>
</html>
