<!DOCTYPE html>
<html>
<head>
    <title>Laravel 8 Verification Form</title>
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
</head>
<body>
<div class="container mt-4">
    @if(session('status'))
        <div class="alert alert-success">
            {{ session('status') }}
        </div>
    @endif
    @if(session('error'))
        <div class="alert alert-danger">
            {{ session('error') }}
        </div>
    @endif
    <div class="card">
        <div class="card-header text-center font-weight-bold">
            We sent a verification link to the email address you used to create the account. if you don't verify your
            email address, you may not be able to continue.
        </div>
    </div>
</div>
</body>
</html>
