<!DOCTYPE html>
<html>
<head>
    <title>Laravel 8 Form Example Tutorial</title>
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
</head>
<body>
<div class="container mt-4">
    @if(session('status'))
        <div class="alert alert-success">
            {{ session('status') }}
        </div>
    @endif
    @if(session('error'))
        <div class="alert alert-danger">
            {{ session('error') }}
        </div>
    @endif
    <div class="card">
        <div class="card-header text-center font-weight-bold">
            Laravel 8 - User Post Form Example
        </div>
        <div class="card-body">
            <form name="add-blog-post-form" id="add-blog-post-form" method="post" action="{{url('store-form')}}">
                @csrf

                <div class="form-group">
                    <label for="exampleInputEmail1">Email</label>
                    <input type="email" id="name" name="email" class="form-control" required="">
                </div>
                <div class="form-group">
                    <label for="exampleInputEmail1">Phone Number (Enter With +country code)</label>
                    <input type="text" id="name" name="mobile" class="form-control" required="">
                </div>


                <div class="form-group">
                    <label for="exampleInputEmail1">Partner Code</label>
                    <input type="text" id="name" name="name" class="form-control" required="">
                </div>
                <button type="submit" class="btn btn-primary">Next</button>
            </form>
        </div>
    </div>
</div>
</body>
</html>
