<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\UserController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', [UserController::class, 'index']);
Route::get('/index', [UserController::class, 'index']);
Route::post('store-form', [UserController::class, 'store']);
Route::get('verification-email', [UserController::class, 'verificationemail']);
Route::post('verifyemail', [UserController::class, 'verifyemail']);
Route::get('verify/email/{token}', [UserController::class, 'verifybyToken']);
Route::get('password', [UserController::class, 'password']);
Route::post('passwordsubmit', [UserController::class, 'passwordSubmit']);
Route::get('verification-phone', [UserController::class, 'verificationphone']);
Route::post('verifyphone', [UserController::class, 'verifyphone']);
Route::get('verified', [UserController::class, 'verified']);

Route::get('/send-mail', [UserController::class, 'mail'])->name('send.mail.index');
